{% extends 'base.html' %}
{% load bootstrap5 %}
{% block title %}
    Login
{% endblock %}
{% block registration %}
    <div class="container">
    <form method="post" >
    {% csrf_token %}
    {% bootstrap_form form %}
    <button type="submit" class="btn btn-success">Login</button>
    <a href="{% url 'password_reset' %}" class="btn btn-warning" >Reset Password</a>
    </form>
    </div>
{% endblock %}